{
  "style_id": "ff7_portraits_illus_fp",
  "style_name": "FF7 Portraits",
  "style": {
    "artist_name": "tetsuya nomura",
    "artistic_style": "final_fantasy_vii, final_fantasy_vii_remake, portrait, 1990s_style, video_game_art_style, character_portrait, illustration"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/FF7-Portraits-illus_Fp.safetensors",
    "lora_weight": 0.9,
    "lora_triggers": "FF7-Portraits-illus_Fp",
    "lora_weight_min": 0.9,
    "lora_weight_max": 0.9
  },
  "tags": {
    "style_type": "Anime",
    "nsfw": false
  }
}